.bgR {background-color: #feb672;} 	/* Light orange */
.bgC {background-color: #bad6ed;} 	/* Baby blue */
.bgO {background-color: #ffec00;} 	/* Yellow */
.bgB {background-color: #e80f0e;} 	/* Light red */
.bgW {background-color: #64B3EF;} 	/* Blue */
.bgX {background-color: #e80f0e;} 	/* Light red */
.bgG {background-color: #89db09;} 	/* Green */
.bgP {background-color: #FF0080;} 	/* Pink */

.bg0 {background-color: #ffffff;} 	/* White */
.bg1 {background-color: #999999;} 	/* Grey */
.bg2 {background-color: #c9c9c9;} 	/* Light grey */
.bg3 {background-color: #cac276;} 	/* Beige */
.bg4 {background-color: #fbfbec;} 	/* Very light beige */
.bg5 {background-color: #ffec00;} 	/* Yellow */
.bg6 {background-color: #a10000;} 	/* Dark red */
.bg7 {background-color: #e80f0e;} 	/* Light red */
.bg8 {background-color: #000000;} 	/* Black */
.bg9 {background-color: #f3f3c2;} 	/* Yellow-beige */
.bg10 {background-color: #f5f5eb;}	/* Grey-beige */
.bg11 {background-color: #13A800;}	/* Green */
.bg12 {background-color: #333333;}	/* Dark grey */
.bg13 {background-color: #E3E3CE;}  /* Darker grey-beige */

.fg0 {color: #ffffff;} 			/* White */
.fg1 {color: #999999;} 			/* Grey */
.fg2 {color: #666666;} 			/* Darker grey */
.fg3 {color: #cac276;} 			/* Beige */
.fg6 {color: #a10000;} 			/* Dark red */
.fg7 {color: #e80f0e;} 			/* Light red */
.fg8 {color: #000000;} 			/* Black */
.fg9 {color: #333333;} 			/* Dark grey */
.fg10 {color: #ffec00;} 		/* Yellow */
.fg11 {color: #13A800;}			/* Green */

A.fg10:hover {color: #ffec00;}

.container
{
	position: absolute;
	visibility: hidden;
	left: 0px;
	top: 0px;
}

FORM {margin: 0px;} 

HTML
{
	height: 100%;
}
BODY
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 100%;
}

body.noscroll {
	position: fixed;
	overflow-y:scroll;
	width:100%;
}

IMG {border: 0px;}

TD, UL, LI
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    text-decoration: none; 
    color: #000000;
    font-weight: normal;
}

A
{
    text-decoration: none; 
    color: #000000;
}

A:hover
{
    text-decoration: underline; 
    color: #000000;
}

A.bold
{
    text-decoration: none; 
    font-weight: bold;
}

INPUT
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px; 
}

SELECT
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px; 
}

TEXTAREA
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 11px; 
	resize: none;
}

/* Ensure equal width */
input, select, textarea
{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

INPUT[type=button]
{
    -moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
    font-size: 12px; 
    font-weight: bold;
    line-height: 16px;
    border: solid 1px;
	cursor: pointer;
	height: 19px;
}

INPUT[type=submit]
{
    -moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
    font-size: 12px; 
    font-weight: bold;
    line-height: 15px;
    border: solid 1px;
}

INPUT[type=reset]
{
    -moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
    font-size: 12px; 
    font-weight: bold;
    line-height: 15px;
    border: solid 1px;
}

input[type=text]
{
	border: 1px solid #aaaaaa;
}

INPUT.button, button.button /* Red */
{
	color: #ffffff;
	border: solid 1px #a10000;
	background: #e80f0e;
	background: -webkit-gradient(linear, left top, left bottom, from(#e80f0e), to(#a10000));
	background: -moz-linear-gradient(top,  #e80f0e,  #a10000);
	background: linear-gradient(to bottom,  #e80f0e,  #a10000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e80f0e', endColorstr='#a10000');
}
input.button1, button.button1 /* Yellow */
{
    font-weight: normal;
	color: #000000;
	border: solid 1px #999999;
	background: #ffec00;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3c2), to(#ffec00));
	background: -moz-linear-gradient(top, #f3f3c2, #ffec00);
	background: linear-gradient(to bottom, #f3f3c2, #ffec00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3c2', endColorstr='#ffec00');
	cursor: pointer;
}
INPUT.button2, button.button2 /* Very light beige */
{
    font-weight: normal;
	color: #000000;
	border: solid 1px #999999;
	background: #fbfbec;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fbfbec));
	background: -moz-linear-gradient(top,  #ffffff,  #fbfbec);
	background: linear-gradient(to bottom,  #ffffff,  #fbfbec);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fbfbec');
}
INPUT.button3, button.button3 /* Green */
{
    font-weight: normal;
	color: #000000;
	border: solid 1px #999999;
	background: #89db09;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#89db09));
	background: -moz-linear-gradient(top,  #ffffff,  #89db09);
	background: linear-gradient(to bottom,  #ffffff,  #89db09);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#89db09');
}
INPUT.button4, button.button4 /* Orange */
{
    font-weight: normal;
	color: #ffffff;
	border: solid 1px #0066CC;
	background: #0066CC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0066CC), to(#4789CC));
	background: -moz-linear-gradient(top, #0066CC, #4789CC);
	background: linear-gradient(to bottom, #0066CC, #4789CC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0066CC', endColorstr='#4789CC');
	cursor: pointer;
}
INPUT.button_square, button.button_square
{
    -moz-border-radius: 0px;
  	-webkit-border-radius: 0px;
	border-radius: 0px;    
    background-color:#fbfbec;
    color: #000000;
    border-color: #999999;
    font-size: 11px; 
    font-weight: normal;
}
INPUT.disabled, button.disabled
{
    font-weight: normal;
	color: #bbbbbb;
	border: solid 1px #bbbbbb;
	background: #fbfbec;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fbfbec));
	background: -moz-linear-gradient(top,  #ffffff,  #fbfbec);
	background: linear-gradient(to bottom,  #ffffff,  #fbfbec);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fbfbec');
	cursor: default;
}

button
{
	cursor: pointer;
}

.bold
{
    font-weight: bold;
}

.nowrap {white-space: nowrap;}

.center {text-align: center;}

.border
{
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
}

.master-container {
	width: 100%;
	margin-bottom: 13px;
}

.content {
	position: relative;
	margin: 0 auto;
	width: 1216px;
}

.inner-content {
	width: 1041px;
	min-height: 600px;
	float: left;
}

.banner-tower {
	width: 165px;
	min-height: 600px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}

.floaters {
	position: relative;
	top: 0;
}

.floaters-wrapper {
	position: relative;
}

.floaters.absolute { position:absolute; top:0;}
.floaters.fixed { position:fixed; top:5px; }
.floaters.fixed #dBannerFrameRightTowerFloating1 .banner_mp_box_right, .floaters.absolute #dBannerFrameRightTowerFloating1 .banner_mp_box_right
{
	border-top-width: 1px;
}
.floaters.fixed #dBannerFrameRightTowerFloating2 .banner_mp_box_right, .floaters.absolute #dBannerFrameRightTowerFloating2 .banner_mp_box_right
{
	border-top-width: 1px;
}
.floaters.fixed #dBannerFrameRightTowerFloating3 .banner_mp_box_right, .floaters.absolute #dBannerFrameRightTowerFloating3 .banner_mp_box_right
{
	border-top-width: 1px;
}

/* Tabs >>> */

.tab
{
    padding-left: 5px;
    padding-right: 1px;
    padding-top: 5px;
    white-space: nowrap;
}

.tab_red_hi {color: #FFFFFF;}
A.tab_red_hi {color: #FFFFFF;}
A.tab_red_hi:hover {color: #FFFFFF;}
.tab_red_lo {color: #000000;}
A.tab_red_lo {color: #000000;}
A.tab_red_lo:hover {color: #000000;}

#dTopSubmenusPlace{

	margin:0;
	padding:0;
}
/* <<< Tabs */

.nullpx
{
	font-size: 0px;
}

.cat_left a
{
	display: block;
	padding: 4px 5px;
}
.cat_left:hover
{
	background-color: #ffec00;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
A.cat_left_link:hover
{
	text-decoration: none;
}
.cat_left_active:hover
{
	background-color: #e80f0e;
}

.cats-tree tr td a
{
	display: block;
	padding: 4px 5px;
}

.cats-tree tr td a:hover
{
	text-decoration: none;
}

.cats-tree tr:hover td+td
{
	background-color: #ffec00;
	text-decoration: none;
	cursor: pointer;
}

.cats-tree tr td label
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right:0;
	cursor:pointer;
}

.cats-tree tr td.cat-name { width: 175px; }

.cats-tree tr td.cb-td
{
	position: relative;
	vertical-align: top;
	padding-top: 2px;
	width: 22px;
}

.cats-tree tr td.marker
{
	width: 5px;
}

.cats-tree tr.level-1 td.cat-name { width: 170px; padding-left: 5px; }
.cats-tree tr.level-2 td.cat-name { width: 165px; padding-left: 10px; }

/* Banners >>> */

.banner_top
{
    background-color: #ffffff;
    border: 1px solid #a10000;
}

.banner_fp_box
{
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 12px;
    padding-right: 12px;
    background-color: #ffffff;
    text-align: center;
}

.banner_fp_box_big
{
	margin:0px;
	padding-top: 13px;
	padding-bottom: 13px;
	background-color: #ffffff;
	text-align: center;
}

.banner_mp_box_right
{
	padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 12px;
    padding-right: 12px;
	background-color: #ffffff;
	text-align: center;
	border-left: 1px solid #c9c9c9;
	border-top: 0px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	empty-cells: hide;
}

.banner_text_in_postview
{
    color: #e80f0e;
    font-weight: bold;
}
A.banner_text_in_postview {color: #e80f0e;}
A.banner_text_in_postview:hover {color: #e80f0e;}

.banner_text_2_in_postview
{
    color: #0066cc;
    font-weight: bold;
}
A.banner_text_2_in_postview {color: #0066cc;}
A.banner_text_2_in_postview:hover {color: #0066cc;}

.lhv-iframe { width: 483px; height: 180px; }
.lhv-iframe.ru { height: 195px; }
.lhv-iframe.ru.construction,
.lhv-iframe.ru.small { height: 205px; }

/* <<< Banners */

.separator
{
	font-size: 16px; 
}

.size0 {font-size: 11px;}
.size1 {font-size: 12px;}
.size2 {font-size: 14px;}
.size3 {font-size: 16px;}

.sitemap
{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
UL.sitemap
{
	margin-right: 11px;
}
LI.sitemap
{
	margin-left: 11px;
	position: relative;
}
LI.sitemap a
{
	margin-left: 11px;
	display: inline-block;
}

LI.sitemap span {
	display: block;
	position: absolute;
	width: 5px;
	height: 100%;
	left: 1px;
}

#breadcrumbs, #breadcrumbs UL, #breadcrumbs LI
{
	font-size: 12px; 
	padding: 0px;
	margin: 0px;
	display: inline;
}

.title1
{
	font-size: 16px; 
	font-weight: bold;
	color: #333333;
	line-height: 19px;
}

A.title1 {color: #333333;}
A.title1:hover {color: #333333;}

.title6
{
	font-size: 16px; 
	font-weight: bold;
	color: #a10000;
	line-height: 19px;
}

A.title6 {color: #a10000;}
A.title6:hover {color: #a10000;}

.title7
{
	font-size: 14px; 
	font-weight: bold;
	color: #333333;
	line-height: 21px;
}

A.title7 {color: #333333;}
A.title7:hover {color: #e80f0e;}

.title
{
	font-size: 16px; 
	font-weight: bold;
	color: #e80f0e;
	line-height: 19px;
}

A.title {color: #666666;}
A.title:hover {color: #666666;}

.title8
{
	font-size: 16px; 
	font-weight: bold;
	color: #000000;
	line-height: 19px;
}

.title_table
{
	padding-left: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 0px;
}

P
{
    margin: 0px;
    padding: 0px;
}

H1
{
    margin: 0px;
    padding: 0px;
	color: #e80f0e;
	font-size: 16px; 
	font-weight: bold;
	line-height: 19px;
}

H2
{
	font-size: 14px; 
	font-weight: bold;
	color: #e80f0e;
}

H3
{
	font-size: 14px; 
	font-weight: bold;
	color: #e80f0e;
}

.line1
{
	font-size: 1px;
	line-height: 1px;
}

.line2
{
	font-size: 2px;
	line-height: 2px;
}

.hspace1
{
	font-size: 11px;
	line-height: 11px;
}

.hspace2
{
	font-size: 5px;
	line-height: 5px;
}
.lspace1
{
	padding-left: 11px;
}
.lspace2
{
	padding-left: 5px !important;
}
.lspace2_checkbox
{
	padding-left: 1px;
}
.rspace2
{
	padding-right: 5px;
}
.bspace1
{
	padding-bottom: 11px;
}
.bspace2
{
	padding-bottom: 5px;
}
.tspace1
{
	padding-top: 11px;
}
.tspace2
{
	padding-top: 5px;
}

.image
{
    background-color: #fbfbec;
    border: 1px solid #cac276;
}

.image_focused
{
    background-color: #fbfbec;
	border: 1px solid #e80f0e;
}

/* Search >>> */

#dSearch {
	margin-bottom: 11px;
	padding-top:21px;
	min-height:75px;
	border-bottom:1px solid #cac276;
	background-color: #f3f3c2
}

.postsearch
{
	border-left: 1px solid #ed1c24; /* Red */
	border-bottom: 1px solid #ed1c24; /* Red */
	border-right: 1px solid #ed1c24; /* Red */
}

select.field1
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
    color: #000000;
    margin-left: 5px;
    margin-top: 4px;
    margin-bottom: 1px;
	height: 17px;
	border: 1px solid #aaaaaa;
	background: white;
}

.postsearch select.field1:disabled {
	background-color: rgb(235, 235, 228);
}

input.field1
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
    color: #000000;
    margin-left: 5px;
    margin-top: 3px;
    margin-bottom: 0px;
}

.postsearch input.field1
{
	padding-left: 4px;
}

.do_search_button_wrapper {
	padding-top: 3px;
	padding-left: 21px;
}

.saved_searches_table td {
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #cac276;
}

.saved_searches_table tr:last-child td {
	border: none;
	padding-bottom: 0;
}
/* <<< Search */

/* Post list >>> */
select.field2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	text-decoration: none; 
    color: #000000;
}
input.field2
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
    color: #000000;
}
.postlistthumbs
{
	width: 110px;
	height: 83px;
	border: 1px solid #cac276;
	background-color:#f7f7ef;
}
* html .postlistthumbs
{
	width: 112px;
	height: 85px;
	border: 1px solid #cac276;
}

.media-count {
	border: 0 none;
	text-align: right;
	border-radius: 0;
	font-size: 12px;
	opacity: .8;
	padding: 3px 5px;
	position: absolute;
	right: 0;
	bottom: 0;
	color: white;
	text-shadow:
		-1px -1px 0 #444,
		1px -1px 0 #444,
		-1px 1px 0 #444,
		1px 1px 0 #444;
}

SPAN.cat
{
	padding-right: 11px;
}
INPUT.cat
{
	margin-right: 4px;
	vertical-align: middle;
}

.deal-type
{
	display: block;
	box-sizing: border-box;
	width:11px;
	height:11px;
	margin-left: 1px;
	border: 1px solid gray;
	border-color: rgba(255,255,255,0.3) rgba(0,0,0,0.3) rgba(0,0,0,0.3) rgba(255,255,255,0.3);
}

.deal-type.deal-M {	background-color: #628bb3; }
.deal-type.deal-O { background-color: #db3a3a; }
.deal-type.deal-V { background-color: #35ac35; }
.deal-type.deal-X { background-color: #6c98a6; }
.deal-type.deal-Y { background-color: #a165ae; }
.deal-type.deal-Z { background-color: #da8809; }
.deal-type.deal-S { background-color: #ff7fb6; }
.deal-type.deal-A { background-color: #009900; }


.post-favorite, .post-ignore {
	font-size: 18px;
}

.post-favorite .fa-star {
	color: #ccc;
	transition: color .5s ease;
}

.post-ignore .fa-eye-slash {
	color: #ccc;
	transition: color .5s ease;

}

a.post-favorite, a.post-ignore { text-decoration: none; }

a.post-favorite:hover .fa-star, a.post-favorite.active .fa-star {
	color: #ffc000;
	transition: color .5s ease;
}

a.post-ignore:hover .fa-eye-slash, a.post-ignore.active .fa-eye-slash {
	color: #db3a3a;
	transition: color .5s ease;
}

.post-row > td.marker {
	opacity: 1 !important;
	padding: 8px 3px 0px 3px;
}

.post-row > td {
	opacity: 1;
	transition: opacity .5s linear;
}

.post-row.ignore > td {
	opacity: .3;
	transition: opacity .5s linear;
}

.post-row.ignore .postlistthumbs img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	transition: filter .5s ease;
	transition: -webkit-filter .5s ease;
}

.post-row.postlistthumbs img {
	transition: filter .5s ease;
	transition: -webkit-filter .5s ease;
}

#postlist-media-popup-content { height: 100%; overflow-y: scroll; overflow-x: hidden; }
#postlist-media-popup-content .image-container { border: 1px solid #cac276; text-align: center; width: 675px; margin-bottom: 10px; }
#postlist-media-popup-content .image-container-inner { width:675px; height: 506px; display: table-cell; vertical-align:middle; text-align:center; }
#postlist-media-popup-content .image-title { border-top: 1px solid #cac276; padding: 3px 5px 3px 5px; }
.mobile #postlist-media-popup-content .image-container { width: 100%; }

/* <<< Post list */

input.field3
{
    font-size: 11px;
    background-color: #ffffff;
    margin: 2px 0 0 0;
    border: 1px solid #000000;
}

input.field4
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
    color: #000000;
    margin-top: 3px;
    margin-bottom: 0px;
}

input.field5
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	text-decoration: none; 
    margin-top: 3px;
    margin-bottom: 0px;
}

/* Post edit >>> */

.postedit_form_description {
	position: relative;
	margin-left: 124px;
	margin-bottom: 10px;
	width: 512px;
}

.postedit_form_description .postedit_tabs_wrapper {
	border-bottom: 1px solid #cac276;
}

.postedit_form_description .description_content {
	border: 1px solid #cac276;
	border-top: none;
	background-color: #f3f3c2;
	padding: 9px 0 2px 5px;
}

.postedit_form_description .description_product {
	position:relative;
	padding-bottom:5px;
}

.postedit_form_description .description_product label {
	position: absolute;
	left: -130px;
	padding-top:4px;
	font-weight: bold;
}

.postedit_form_description .description_freetext {
	margin-bottom:5px;
}

.postedit_form_description .description_freetext label {
	position: absolute;
	left: -124px;
}

.contacts-form-ee,
.contacts-form-fi {
	margin-bottom: 9px;
}
.contacts-form-ee td,
.contacts-form-fi td {
	padding-bottom: 3px;
}

.contacts-form-ee .pnum-row td {
	padding-bottom: 2px;
}

.divider {
	border-top: 1px solid #cac276;
	border-bottom: 1px solid #cac276;
	height: 17px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	padding: 5px 0 0 5px;
}

.map-text-search {
	float: left;
	width: 434px;
}

.map-text-search input[type=text] {
	width:316px;
	padding-left:3px;	
}

.map-text-search input[type=button] {
	width: 100px;
	margin-left: 8px;
}

.map-text-search input[type=text].notfound {
	border: 1px solid red;
}

.pac-container {
	border: 1px solid #000000;
	margin-left: 1px;
	margin-top: -1px;
	border-top:1px solid #cccccc;
	width: 400px !important;
}

.pac-container .pac-item {
	color: #aaaaaa;
	font-size: 12px;
	padding: 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.pac-container .pac-item:hover {
	background:#3875d7;
	color:#ffffff;
}

.pac-container .pac-item b {
	color:#000 !important;
}

.pac-container .pac-item:hover b {
	color:#fff !important;
}

.map-text-search .info {
	margin-top:4px;
}

.map-search-instructions {
	margin-top:5px;
}

.pe-map-canvas {
	height: 257px;
	border: 1px solid #cac276;
	margin-top: 8px;
}

.location-details {
	float: right;
	margin-top: 1px;
}

.location-details .ld-input {
	margin-right: 91px;
}

.location-details .info {
	margin-top: 5px;
	margin-left: 97px;
}

.pe-map-canvas .show-address {
	font-size: 11px;
	line-height: 1.35;
	min-width: 170px;
}

.pe-map-canvas .show-address span:hover {
	text-decoration: underline;
	cursor: pointer;
}

.pe-map-canvas .text {
	font-size: 11px;
	padding-left: 4px;
}

.postedit-preview .post-object {
	border-top: 1px solid #cac276;
}

.postedit-cat tr td:first-child { padding-right: 20px; }
.postedit-cat tr td { padding-bottom: 5px; }
.postedit-cat .note-wrapper tr td:first-child { padding-right: 0; }
.postedit-cat .note-wrapper { padding-top: 2px; padding-bottom: 0; }

.postedit-car tr > td { padding-bottom: 3px; }
.postedit-car .car-properties { padding-top:10px }
.postedit-car .car-properties tr > td { padding-bottom: 0; }

.service:hover
{
	cursor: pointer;
	cursor: hand;
}
/* <<< Post edit */

/* Post edit properties  >>> */
.p_general
{
	background-color: #EEEEEE;
}
.p_multimedia, .p_building
{
	background-color: #FAE0E0;
}
.p_technical, .p_communications
{
	background-color: #E0E0FA;
}
.p_terrain, .p_heating
{
	background-color: #DED2FF;
}
.p_interior, .p_homeappliances
{
	background-color: #FAFAE0;
}
.p_safety, .p_wetrooms
{
	background-color: #E0FAE0;
}
.p_lights, .p_security
{
	background-color: #FFEDA6;
}
.p_tyres
{
	background-color: #D7D7D7;
}
.p_wheel
{
	background-color: #D2EEFF;
}
.p_seats
{
	background-color: #D2FFFC;
}
.p_comfort
{
	background-color: #FFEED2;
}
.p_sport
{
	background-color: #FFD2D2;
}
.p_other
{
	background-color: #F5F5EB;
}
.p_business
{
	background-color: #F3F3C2;
}
.p_property
{
	margin: 2px 0 2px 0;
	font-size: 11px;
} 
INPUT.p_property_field
{
	font-size: 11px;
	background-color: #ffffff;
	margin: 2px 2px 2px 0;
	border: 1px solid #cac276;
}
SELECT.p_property_field
{
	font-size: 11px;
	background-color: #ffffff;
	margin: 2px 2px 2px 0;
}
/* <<< Post edit properties */

/* Post view >>> */

.postview
{
	border-left: 1px solid #cac276; /* Beige */
	border-bottom: 1px solid #cac276; /* Beige */
	border-right: 1px solid #cac276; /* Beige */
}

.postview-image
{
	border: 1px solid #cac276; /* Beige */
	margin-top: -1px;
	text-align: center;
	margin-bottom: 5px;
}

.postview-image:hover
{
	border: 1px solid #e80f0e;
}

.postedit-preview .postview-image,
.postview-print .postview-image
{
	border: 1px solid #cac276; /* Beige */
	margin-top:0;
	text-align: center;
}

.postedit-preview .postview-image:hover,
.postview-print .postview-image:hover
{
	border: 1px solid #cac276; /* Beige */
}

.postview-image .image-title {
	border-top: 1px solid #cac276;
	padding: 3px 5px 3px 5px;
}

.postviewgeneric
{
	width: 344px;
	position: relative;
}

.postview-status
{
	color: red;
	font-weight: bold;
}

.postview-object {
	word-wrap: break-word;
	width:471px;
	overflow: hidden;
}

.postview-object.type-r {
	float: left;
	width: 351px;
}

.postview .map-control a span:hover { text-decoration: underline; }

.postviewimage
{
	width: 675px;
	border: 1px solid #cac276;
	margin-bottom: 11px;
	position: relative;
}
* html .postviewimage
{
	width: 677px;
	border: 1px solid #cac276;
	margin-bottom: 11px;
	position: relative;
}

.postviewimage_description
{
	padding: 3px 0 3px 5px;
	border-top: 1px solid #cac276;
	text-align: center;
}

.postviewvideo
{
	width: 640px;
	min-height: 360px;
	border: 1px solid #cac276;
	margin-bottom: 11px;
}
* html .postviewvideo
{
	width: 642px;
	height: 362px;
	border: 1px solid #cac276;
}

.postviewthumbs
{
	width: 110px;
	height: 83px;
	border: 1px solid #cac276;
}
* html .postviewthumbs
{
	width: 112px;
	height: 85px;
	border: 1px solid #cac276;
}

.postviewbrowserarrow
{
    width: 21px;
    height: 21px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.g-plusone-wrapper
{
	float: left;
}
.g-plusone-wrapper div
{
	width: 75px !important;
}

/* HACK: Hide FB sharing buttons during load time as it briefly messes up layout >>> */
.fb-like { display: none !important; }
.fb-like[fb-xfbml-state=rendered] { display: inline-block !important; }
/* <<< HACK */

#dPostImagesPlace.postview-print
{
	margin-left: 0;
	margin-top: 10px;
}

#dPostImagesPlace.postview-print .postview-image {
	margin-bottom: 5px;
}

.land-register a {
	border-bottom: none !important;
}

#popup-post-view-count .popup-body { padding: 0; }
#popup-body-inbank { padding: 0; }
.lang-ru #inbank-view-offer { font-size: 10px !important; }
.lang-fi #inbank-months { width: 70px !important; }
.inbank-period-A { float:left; width: 161px; }
.lang-ru .inbank-period-A { width: 180px; }
.inbank-period-B { float:left; margin-left: 17px; width: 161px; }
.inbank-logo-A { float:left;margin-left: 8px; }
.lang-ru .inbank-logo-A { margin-left: 6px; }
.lang-ru .inbank-logo-A img { width: 90px; }
.inbank-logo-B { float:left;margin-left: 6px; }

.lang-en .inbank-period-A { width: 185px; }
.lang-en .inbank-period-B { margin-left: 40px; width: 185px; }
.lang-fi .inbank-period-A { width: 185px; }
.lang-fi .inbank-period-B { margin-left: 30px; width: 185px; }

.a24l-wrapper { width:800px; height:50px; margin-top:10px; margin-bottom:-10px; }
.a24l-wrapper > div { float:left; }
.a24l-wrapper .a24l-view-offer {
	border: none;
	color: white;
	background-color: #0066cc;
	margin-top: 2px;
	padding: 5px 10px;
	line-height: 18px;
	white-space: normal;
	border-radius: 0;
	height: auto;
	font-weight: normal;
}

.a24l-wrapper .a24l-logo { margin-left: 20px; }
.a24l-wrapper .a24l-stamp { margin-left: 7px; margin-top: -10px; }
.a24l-wrapper .a24l-logo img { width: 90px; }
.a24l-wrapper .a24l-stamp img { width: 50px; }

.a24-disclaimer { font-size: 9px; color: grey; margin-top: 11px; }

.reCAPTCHA-disclaimer { font-size: 9px; color: grey; margin-top: 11px; }

.reCAPTCHA-disclaimer>a { font-size: 9px; color: grey; text-decoration: underline;}

.video-description { padding: 3px 5px; text-align: center; border-top: 1px solid #cac276; }
.video-watermark {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 999;
}

.qr-icon {
	vertical-align:middle;
	margin-left:2px;
	margin-top:-2px;
}

/* <<< Post view */

/* Pricelist >>> */ 
.pricelist
{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	padding:5px;
}
.hinnakiri_bluebox{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color:#0099CC;
	border-right: 1px solid black;
}
.hinnakiri_greenbox{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color:#009933;
	border-right: 1px solid black;
}
.hinnakiri_redbox{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color:#ff0000;
	border-right: 1px solid black;
}
.hinnakiri_boxright
{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	padding:5px;
}
.hinnakiri_box_topright{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	padding-right:5px;
	padding-left:5px;
	border-right: 1px solid black;
	border-top: 1px solid black;
}
.hinnakiri_box_topleft{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	padding-right:5px;
	padding-left:5px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
}
.hinnakiri_box_top{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	padding-right:5px;
	padding-left:5px;
	border-top: 1px solid black;
}

/* <<< Pricelist */ 

/* Text links >>> */

.fg0 A {color: #ffffff;}
.fg0 A:hover {color: #ffffff;}

/* <<< Text links */

A.fg7 {color: #e80f0e; border-bottom: 1px dotted}
A.fg7:hover {color: #e80f0e;}

A.fg0 {color: #ffffff;}
A.fg0:hover {color: #ffffff;}

UL
{
    margin-left: 17px;
}

/* Flickers >>> -------------------------------------------- */

#flickers .td
{
	padding-top: 11px;
	padding-left: 11px;
	padding-right: 11px;
	background-color: #f5f5eb;
	vertical-align: top;
	height: 156px;
	text-align: center;
}
#flickers .image
{
	float: top;
	width: 141px;
	height: 106px;
	border: 1px solid #cac276;
	text-align: center;
	background-color: #ffffff;
}
#flickers * html .image
{
	float: top;
	width: 143px;
	height: 108px;
	border: 1px solid #cac276;
	text-align: center;
	background-color: #ffffff;
}
#flickers .product
{
	float: top;
	width: 143px;
	margin-top: 4px;
	text-align: left;
	word-wrap: break-word;
	overflow: hidden;
}
#flickers .price
{
	float: top;
	width: 143px;
	text-align: left;
}
#flickers .red
{
	color: #e80f0e;
}
#flickers A
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	color: #000000;
}

/* <<< Flickers -------------------------------------------- */

.left_header
{
	padding: 4px 0px 4px 9px;
}

.left_content
{
	padding: 8px 8px 8px 8px;
	border: 1px solid #cac276; /* Beige */
}

/* If Insurance >>> ---------------------------------------- */

DIV.if
{
	color: #2882BE;
	spacing-left: 3px;
}

SPAN.if
{
	color: #2882BE;
	border-bottom: 1px dotted;
}

A.if
{
	color: #2882BE;
}

A.if:hover
{
	color: #2882BE;
}

IMG.if
{
	width: 20px;
	height: 20px;
	border: 0px;
}

/* <<< If Insurance ---------------------------------------- */

.curved1
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior:url(/imgsrv/css/kb/border-radius.htc);
}

/* Login in Postedit >>> ----------------------------------- */

.login-after-edit
{
	width: 834px;
	margin-bottom: 11px;
	margin-top: -16px;
}

.contact-login
{
	width: 500px;
	padding-top:30px;
}

.login-after-edit .login-header
{
	width:834px;
	border-top: 1px solid #CAC276;
	border-bottom: 1px solid #CAC276;
	font-weight: bold;
}

.login-after-edit .login-header p {
	margin: 5px;
}



.login-after-edit .login-options,
.contact-login .login-options {
	text-align:center;
	font-size:14px;
	margin-top: 11px;
}

.login-after-edit .login-options .option-wrapper,
.contact-login .login-options .option-wrapper {
	display:inline-block;
	margin-bottom:5px;
}

.login-after-edit .login-options .option-wrapper .option-label,
.contact-login .login-options .option-wrapper .option-label {
	float:left;
	text-align:right;
	width:200px;
	margin-right:10px;
}

.login-after-edit .login-options .option-wrapper .option-button,
.contact-login .login-options .option-wrapper .option-button {
	float:left;
	width:250px;
	text-align:left;
}

.login-after-edit .login-options .option-wrapper .option-button button,
.contact-login .login-options .option-wrapper .option-button button{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height: 36px;
}

.popup-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity=50);					
	z-index: 20000;
}
.popup-overlay.alert
{
	z-index: 21000;
}
.popup-div {
	font-family: Arial, Helvetica, sans-serif;
    z-index: 20010;
	position: fixed;
	border: 1px solid #a00202;
	background-color: white;
	left: 50%;
	-moz-box-shadow: 5px 5px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 0 rgba(0,0,0,0.5);
	box-shadow: 5px 5px 0 rgba(0,0,0,0.5);
}
.popup-div.mobile {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: inherit;
	margin-left: 0;
	height: 100%;
}
.popup-div.mobile .popup-body { height: 100% }

.popup-div.alert{
	z-index: 21010;
}
.popup-header{
	color: white;
	padding:6px 6px 6px 8px;
	background-color: #E80F0E; /* fallback color if gradients are not supported */
	background-image: -webkit-linear-gradient(top, #f3302e, #d40202);
	background-image: -moz-linear-gradient(top, #f3302e, #d40202); /* For Fx 3.6 to Fx 15 */
	background-image: -ms-linear-gradient(top, #f3302e, #d40202); /* For IE 10 Platform Previews and Consumer Preview */
	background-image: -o-linear-gradient(top, #f3302e, #d40202); /* For Opera 11.1 to 12.0 */
	background-image: linear-gradient(to bottom, #f3302e, #d40202); /* Standard syntax; must be the last statement */
	
	border-bottom: 1px solid #a00202;
	overflow:hidden;
	position:relative;
	min-height:14px;
}
.popup-header h1
{
	line-height:14px;
	color: white !important;
	font-size: 11px;
	position:relative;
	text-transform:uppercase;
	font-weight:bold;
	display: inline-block;
	margin-right:50px;
	margin-left:20px;
}
.popup-header h1 .fg7
{
	color: white;
}
.popup-icon{
	display:block;
	position:absolute;
	height: 14px;
	padding:0;
	margin:0;
	top:6px;
	left:7px;
}

.popup-body{
	padding:5px;
	font-size:12px;
	scrollbar-face-color: #e80f0e;
	scrollbar-highlight-color: #f5f5eb;
	scrollbar-shadow-color: #f5f5eb;
	scrollbar-track-color: #f5f5eb;
	scrollbar-arrow-color: #999999;
}
.popup-body.alert{
	padding: 5px 5px 15px 5px;

}
.popup-body h1
{
	text-align:center;
	margin:8px;
}
.popup-body p {
	margin-bottom: 11px;
}
.clear{
	clear: both;
}

.popup-div.zoom {
	width: 90% !important;
	position: fixed !important;
	left: 50% !important;
	margin-left: -45% !important;
	top: 10% !important;
}

.popup-div.zoom .popup-header { min-height: 4em; }

.popup-div.zoom .popup-header .popup-icon img { width: 3.5em; height: 3.5em; }

.popup-div.zoom .popup-header h1 { font-size: 2.5em; line-height: 1.6em; margin-left: 1.7em; }

.popup-div.zoom .popup-body h1 { font-size: 5em; line-height: 1.1em; }

.popup-div.zoom .popup-body .popup-text { font-size: 3.5em; padding: 1em; text-align: center; }

.popup-div.zoom .popup-body input[type=button] { font-size: 3.5em; padding: .8em 1em 1em 1em; margin: .6em; }

.popup-div.zoom .kb-button.close { background-size: 5.3em; width: 6.5em; }

a.kb-button
{
	display:inline-block;
	position:relative;
	overflow:hidden;
	background:#d61c0b;
	text-transform: uppercase;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:white;
	padding: 2px 5px 2px 5px;
	margin:0px;
	border:1px solid;
	border-color: #C14646 #B53044 #7B0039;	
	-ms-filter: "";
}
a.kb-button.close
{
	background: #d61c0b;
	border-color: #a00202;
	position:absolute;
	text-align:right;
	top:0px;
	right:0px;
	border-top:0;
	border-bottom:0;
	border-right:0;
	height:100%;
	width:26px;
	padding:0;
	margin:0;
}

a.kb-button.disabled
{
	color:#999;
	border-color: #666;
	background: #d61c0b;
	cursor:progress; 
}

a.kb-button.width448
{
	width:426px;
	text-align:center;
	margin-top:5px;
	min-height:14px;
	height: none;
	overflow:visible;

}

a.kb-button.alert-button
{
	padding:6px 10px;
	text-align:center;
	background:#FFEC00;
	border-color:black;
	color:black;
}
a.kb-button.alert-button:hover
{
	background:#FFEC00;
	color:black;
}
a.kb-button.alert-button.decline{
	background:#FBFBEC;
	color:#333;
}
a.kb-button.alert-button.decline:hover{
	background:#fff;
	color:#333;
}

.fb-connect-label
{
	width: 150px; 
	display: inline-block;
	text-align:right; 
	margin:5px;
}
.fb-connect-input
{
	border:1px solid black;
	width:200px; 
	margin-top:5px;
	line-height:20px;
	height: 19px;
	line-height: 19px;
}

.fb-connect-error
{
	color:red;
	font-weight:bold;
	margin-bottom:5px;
}

.facebook-reg,
.google-reg {
	width: 391px;
	max-width: 391px;
	min-height: 65px;
	padding: 10px;
	overflow: hidden;
	background-color:#eee;
	border:1px solid #ccc;
}

.facebook-reg h1,
.google-reg h1
{
	font-size: 15px;
}

.facebook-reg span {
	height: 18px !important;
}

.fb-connect .button1, .fb-connect .button2 {
	width: 448px;
	min-height: 20px;
	margin: 0;
	padding: 3px;
	cursor: default;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.alert .button1, .alert .button2 {
	min-height: 20px;
	margin: 0;
}

.tab-separator {
		padding-left: 1em;
		padding-right: 1em;
		color:white;
		font-size: 11px;
		line-height: 14px;
}

/* <<< Login in Postedit ----------------------------------- */


/* Tabs and header bar >>> --------------------------------- */

.header-menu-start {
	width:5px;
	height:31px;
	background-color:#ed1c24;
	float:left;
	margin-top:6px;
}

.header-menu {
	float:left;
	height:29px;
	border-right:1px solid #cac276;
	border-top:1px solid #cac276;
	border-bottom:1px solid #cac276;
	background: #f5f5eb;
	margin-top:6px;
	width:1035px;
}

.login-auto:hover {
	text-decoration: underline;
	cursor:pointer;
}

.header-menu-right {
	float: right;
}

.header-menu-right div {
	float: left;
}

.header-menu-left {
	float:left;
}

.tab-menu {
	list-style-type: none;
	padding: 0;
	margin:0;
}

.tab-menu.top-tabs {
	height:28px;
}

.postsearch-tools {
	border-bottom: 1px solid #ed1c24;
	height:24px;
}

.tab-menu.postsearch-tabs,
.tab-menu.postview-tabs,
.tab-menu.postedit-tabs
{
	height:24px;
}

.tab-menu li {
	display:block;
	float:left;
	border-right: 1px solid #cac276;
	padding:0;
	font-size:14px;
}

.tab-menu.top-tabs li {
	height: 29px
}

.tab-menu.postsearch-tabs li,
.tab-menu.postview-tabs li,
.tab-menu.postedit-tabs li
{
	height:23px;
	border-top: 1px solid #cac276;
	font-size: 11px;
	line-height: 15px;
}

.tab-menu.postsearch-tabs li,
.tab-menu.postview-tabs li
{
	font-weight: bold;
}

.tab-menu.postview-tabs li,
.tab-menu.postedit-tabs li
{
	border-bottom: 1px solid #cac276;
}

.tab-menu.postsearch-tabs li {
	border-bottom: none;
}

.tab-menu.postsearch-tabs li:first-child,
.tab-menu.postview-tabs li:first-child,
.tab-menu.postedit-tabs li:first-child
{
	border-left: 1px solid #cac276;
}

.tab-menu.postedit-tabs li:first-child {
	font-weight: bold;
}

.tab-menu li a {
	display:block;
	float: left;
	text-decoration: none;
	color:black;
}

.tab-menu.top-tabs li a {
	padding:7px 11px;
}

.tab-menu.postsearch-tabs li a,
.tab-menu.postview-tabs li a
{
	padding: 4px 10px 5px 10px;
}

.tab-menu.postedit-tabs li a
{
	padding: 7px 20px 5px 10px;
}


.tab-menu li a:hover {
	text-decoration: none;
	color:black;
}

.tab-menu li:hover {
	background-color: #ffec00;
	cursor: pointer;
}

.tab-menu.postsearch-tabs li:hover,
.tab-menu.postview-tabs li:hover,
.tab-menu.postedit-tabs li:hover
{
	height: 23px;
}

.tab-menu.top-tabs li.active {
	background-color: #f3f3c2;
}

.tab-menu.postsearch-tabs li.active
{
	background-color: #ffec00;
	border-left:1px solid #ed1c24;
	margin-left: -1px;
	border-color: #ed1c24;
	border-bottom: none;
}

.tab-menu.postsearch-tabs li:first-child.active
{
	margin: 0;
}

.tab-menu.postview-tabs li.active,
.tab-menu.postedit-tabs li.active
{
	background-color: #f3f3c2;
	border-bottom: none;
}

.tab-menu.postview-tabs li.active
{
	font-weight: bold;
}

.tab-menu.top-tabs li.active {
	height:30px;
}

.tab-menu.postsearch-tabs li.active,
.tab-menu.postview-tabs li.active,
.tab-menu.postedit-tabs li.active
{
	height:24px;
}

/* <<< Tabs and header bar --------------------------------- */


/* MenuLogin >>> --------------------------------------------*/

.ml-facebook-button,
.ml-google-button {
	height: 19px;
	margin-top: 5px;
}

.ml-divider {
	width: 3px;
	height: 3px;
	margin: 13px 8px;
	background-color: #cac276;
}

.ml-text-link {
	padding-top: 7px;
}

.ml-username {
	padding-top: 8px;
	margin-right: 5px;
}

.inner-label {
	position: relative;
	padding-top: 6px;
	margin-right: 5px;
}

.inner-label label.hint {
	display: block;
	position: absolute;
	top: 7px;
	left: 4px;
	color: #666;
	cursor: text;
}

.ml-input {
	font-family: Arial;
	font-size: 11px;
	width: 90px;
	height: 18px;
	line-height: 18px;
	text-decoration: none;
	color: #000;
	background-color: #ffffff;
	margin: -1px 0 -1px 0;
	padding: 0 0 0 2px;
	border: 1px solid #cacaca;
}

.ml-button {
	float: left;
	margin: 5px 5px 0 0;
	min-width:80px;
}

.ml-login-auto-label {
	padding-top: 7px;
	margin-right: 2px;
}

.ml-login-auto-label label:hover {
	text-decoration: underline;
	cursor:pointer;
}

.ml-login-auto-chackbox {
	padding-top: 4px;
	margin-right: -4px;
}

.ml-help {
	display: block;
	float: left;
	margin: 7px 5px 0 0;
	padding: 0;
	width: 14px;
	height: 14px;
}

#ml_form {
	float: left;
}

/* <<< MenuLogin --------------------------------------------*/


/* Footer >>> -----------------------------------------------*/

.fb-like span, .fb_iframe_widget span {
	display: inline !important;
	min-width: 123px;
}

.fb-like span iframe, .fb_iframe_widget span iframe {
	position: relative;
}

#post-heading-table .fb_iframe_widget iframe {
	min-width: 140px!important;
}

/* <<< Footer -----------------------------------------------*/

/* Keyword Cloud >>> ------------------------------------------*/

.keyword-cloud-wrapper {
	margin-bottom: 20px;
}

.keyword-cloud {
	margin-top: 10px;
	border: 1px solid #cac276;
	background-color: #f5f5eb;
	width: 812px;
	padding: 10px;
	text-align: center;
	overflow: hidden;
}

.keyword-cloud a {
	display: inline-block;
	padding: 3px 10px;
	line-height: 20px;
	text-decoration: none;
}

.keyword-cloud a:hover {
	text-decoration: none;
	color: #e80f0e;
}

/* <<< Keyword Cloud ------------------------------------------*/

/* Rich text editor and postview >>> --------------------------*/

.cke_reset
{
	width: 498px !important;
	box-shadow: none !important;
}

.cke_wysiwyg_div
{
	cursor: text;
	height: 149px;
	width: 498px;
	max-width: 498px;
	background-color: white;
	border: 1px solid #cac276;
	padding: 5px !important;
	overflow-y: auto;
}

.cke_combo__fontsize .cke_combo_text {
	width: 50px !important;
}

.cke_wysiwyg_div a,
.postview-object a
{
	border-bottom: 1px dotted;
	color: inherit;
}

.cke_wysiwyg_div ul,
.postview-object ul
{
	margin-left: 0;
}

.cke_resizer {
	margin-top: 16px !important;
}

.cke_editable {
	cursor: inherit !important;
}

/* <<< Rich text editor and PostView --------------------------*/


/* Select2 >>> ------------------------------------------------*/
.fe-form-select2 .select2-container-multi .select2-choices {
	height: 16px !important;
	min-height: 16px;
	box-sizing: border-box;
}

.fe-form-select2 .select2-container-multi .select2-choices .select2-search-choice {
	border: none;
	background: none;
	padding: 0 5px 0 0;
	box-shadow: none;
	margin: 0;
	line-height: 14px;
}

.fe-form-select2 .select2-container-multi .select2-choices .select2-search-choice > a {
	margin-left: 180px;
	background-position: right 0;
}

.fe-form-select2.registration .select2-container-multi .select2-choices .select2-search-choice > a {
	margin-left: 155px;
	background-position: right 0;
}

.select2-container-multi .select2-choices .select2-search-field {
	height: 14px;
}

.fe-form-select2  .select2-search-choice-close {
	top: 1px;
	height: 12px;
}

.fe-form-select2  .select2-container-multi .select2-choices .select2-search-field input {
	height: 12px;
	padding: 0 1px;
	margin-left: 1px;
}

.fe-form-select2 .select2-container-multi .select2-choices .select2-search-field input.select2-active {
	background-size: 8px 8px !important;
}

.select2-results {
	max-height: 200px;
	padding: 2px 0 0 0;
}

.select2-drop {
	border-radius: 0 !important;
}

.select2-drop .select2-results .select2-no-results,
.select2-drop .select2-results .select2-searching,
.select2-drop .select2-results .select2-ajax-error,
.select2-drop .select2-results .select2-selection-limit {
	background: none;
}

.select2-container-multi.select2-container-active .select2-choices,
.select2-drop-active,
.select2-dropdown-open .select2-choices {
	border-color: #ed1c24 !important;
	border-radius: 0;
}

/* <<< Select2 ------------------------------------------------*/

/* Media queries >>> ------------------------------------------*/

@media only screen {

	.content {width: 1066px; margin: 0; }
	.banner-tower { display: none; }
}

@media only screen and (min-width: 1233px) {

	.content { width: 1216px; margin: 0 auto; }
	.banner-tower { display: block; }
}

/* <<< Media queries ------------------------------------------*/